@charset "euc-jp";

#page_ttl {
	margin-bottom:72px;
}
#content .wrapper img,
#content .wakui img {
	/*max-width:initial;*/
	max-width:auto;
	width:initial;
	width:auto;
}
#content h3.ttl img,
#content h3.ttl_natu img,
#content .title-clomun h2 img {
	width:auto;
}
.wrapper {
	line-height:1.7;
	display:table;
	table-layout:fixed;
	width: 100%;
}
.wrapper .left {
	float:left;
	padding:0;
}
.wrapper .right {
	float:right;
	padding:0;
}
.wrapper h3 {
	text-align:center;
}
.wrapper .left-clomun h3 {
	margin-top:56px;
}
.parts48 .left-clomun h3 {
	width:464px;
}
.parts48 .right-clomun h3 {
	width:476px;
	margin-left:auto;
}
.wrapper .left-clomun h3,
.wrapper .right-clomun h3 {
	font-size: 240%;
}
.wrapper .left-clomun,
.wrapper .right-clomun {
	width:50%;
	padding:0;
}
.wrapper .ttl {
	margin-bottom:72px;
}
.wrapper .txt {
	text-align:left;
}
.wrapper .left-clomun .txt {
	width:468px;
	font-size:115%;
}
.wrapper .right-clomun .txt {
	width:478px;
	margin-left:auto;
	font-size:115%;
	line-height:1.5;
}
.wrapper .left-clomun .img {
	text-align:left;
}
.wrapper .right-clomun .img {
	text-align:right;
}
.wrapper .right-clomun > p:first-child {
	margin-top:0;
}
.wakui {
	position:relative;
	height:473px;
	margin-top:70px;
}
.wakui h3 {
	position:absolute;
	right:0;
	top:0;
	width:800px;
}
.wakui .txt {
	position:absolute;
	right:0;
	top:180px;
	width:800px;
	text-align:left;
	line-height:1.5;
	font-size:115%;
}
.skill5{
	margin:130px 0 0 0;
}
.skill5 .left-clomun{
	margin:0 0 0 0;
	width:480px;
	float:left;
}

.skill5 .right-clomun{
	margin:80px 0 0 0;
	width:521px;
	float:right;
}

.skill5 .left-clomun p,
.skill5 .right-clomun p{
	text-align:left;
}
.skill5 .left-clomun h3,
.skill5 .right-clomun h3{
	margin:0 0 25px 0;
}

.section- {
	margin-bottom:160px;
	height:auto;
	position:relative;
}
.section- p {
	position:absolute;
	text-align:left;
	line-height:1.5;
	font-size: 115%;
}
.section-.fes1 p {
	top: 8px;
	right: 0;
	width: 290px;
}
.section-.fes2 p {
	top:40px;
	left:8px;
	width:440px;
}
.section-.fes3 p {
	top: 160px;
	right: 0;
	width: 425px;
}
.section-.fes4 p {
	top:0;
	right:0;
	width:240px;
}
.section-.fes5 p {
	top:8px;
	left:0;
	width:590px;
}
.section-.fes6 p {
	right:0;
	bottom:0;
	width:900px;
}
.section-.fes6 {
	margin-bottom:0;
}

.wrapper .section_wrap {
    display: table;
    margin: 0 0 40px auto;
    table-layout: fixed;
    width: 962px;
}
.wrapper .section_wrap > div {
    display: table-cell;
	vertical-align:top;
}
.wrapper .section_wrap > div.inner {
	display:table;
	margin-bottom:120px;
	width:100%;
}
.wrapper .title-clomun {
    width:160px;
	font-size:180%;
}
.wrapper .section_wrap .title-clomun h2 {
	font-size:180%;
}
.wrapper .section_wrap .w46 {
    width: 46%;
}
.wrapper .section_wrap .w54 {
    width: 54%;
}
.wrapper .link.center {
    margin: 24px auto;
    width: 93%;
}
.wrapper .section_wrap .left-clomun .txt,
.wrapper .section_wrap .right-clomun .txt {
    width: auto;
}
.parts56 .section_wrap {
    max-width: initial;
    max-width: auto;
	display:block;
}
#content .parts56 .section_wrap.right {
	padding-top:40px;
	padding-left: 60px;
	padding-bottom:40px;
	border-left:1px solid #000;
	margin-bottom:120px;
	width:960px;
}
#content .parts56 .section_wrap.left {
	padding-top:40px;
	padding-right: 40px;
	padding-bottom:40px;
	border-right:1px solid #000;
	margin-bottom:120px;
	width:960px;
}
#content .parts56 .wrapper.hana .section_wrap.right {
    padding-left: 25px;
}
.wrapper .w46 h3.ttl.natu,
.wrapper h3.ttl_natu {
    margin-top: 8px;
    margin-bottom:40px;
}
.parts56 .section_wrap .wrap h3 {
	margin-bottom:24px;
	text-align:left;
	font-size:240%;
}
.parts56 .section_wrap .wrap h3.dam {
	letter-spacing:0.5em;
}


/***** 花結び  ******************************************/

@media only screen and (max-width: 1060px) {
#musubi img.img_e{
	display:none;
	}
}
@media only screen and (max-width: 769px) {
#musubi .left-clomun750 {
    float:none;
    width: 100%;
}
}

#musubi{
	width:100%;
}
#musubi #slide_area {
    top: 0;
}
#content #musubi .wrapper img{
    width: auto;
}

#content #musubi .wrapper img{
	max-width: !important;
	width:auto !important;
}
#musubi .txt{
	text-align:left;
	font-size:110%;
	line-height:120%;
	margin:5px 0 0 0;
	color:#000000;
}
#musubi .txt-l{
	text-align:left;
	font-size:130%;
	line-height:160%;
	margin:5px 0 30px 0;
	color:#000000;
}
#musubi .wrapper .ttl{
	margin:0;
}
#musubi .list{
	margin:0;
	padding:0;
	clear:both;
}
#musubi .mtop,
#musubi .wrapper .mtop{
	margin:60px 0 0 0;
}
#musubi .mtopb,
#musubi .wrapper .mtopb{
	margin:60px 0 20px 0;
}
#musubi .photo .list li{
	float:left;
	width:235px;
	list-style:none;
	margin:40px 25px 0 0;
	height:380px;
}
#musubi .photo .list li:nth-child(3){
	margin:40px 0 0 0;
}
#musubi .fl .list li{
	float:left;
	width:235px;
	list-style:none;
	margin:40px 28px 0 0;
	height:420px;
}
#musubi .fl .list li.hh2{
	height:420px;
		float:left;
	width:235px;
	list-style:none;
	margin:40px 28px 0 0;
}
#musubi .fl .tx_h{
	min-height:70px;
}
#musubi .fl .tx_h2{
	min-height:100px;
}

#musubi .fl .list li:last-child,
#musubi .fl .list li:nth-child(4){
	margin:40px 0 0 0 ;
	}
#musubi .fl .list2{
	margin:30px 0 0 0;
	padding:0;
	list-style:none;
	width:100%;
}
#musubi .fl .list2 li{
	float:left;
	width:497px;
}
#musubi .fl .list2 li:nth-child(1){
	margin:0 30px 0 0;
}
#musubi .fl .list2 li .img_right{
	float:right;
}
#musubi .wine .list li{
	float:left;
	width:190px;
	list-style:none;
	margin:20px 18px 0 0;
	height:300px;
}
#musubi .wine .list li img{
	width:190px;
	height:auto;
}
#musubi .wine .list li:nth-child(5){
	margin:20px 0 0 0;
}
#musubi .sttl{
	color:#FFFFFF;
	font-size:120%;
	text-align:center;
	padding:5px 0;
	margin:5px 0;
}
#musubi .photo .mark{
	color:#df7f23;
}
#musubi .photo .sttl{
	background-color:#df7f23;
}
#musubi .fl .mark{
	color:#dc6b82;
}
#musubi .fl .sttl{
	background-color:#dc6b82;
}
#musubi .wine .mark{
	color:#b9375b;
}
#musubi .wine .sttl{
	background-color:#b9375b;
}

#musubi .address,
#musubi .cont{
	font-size:88%;
}
#musubi .address{
	border-bottom:2px solid #747474;
	padding:0 0 3px 0;
	margin:10px 0 0 0;
}
#musubi .address-no{
	padding:0 0 3px 0;
	margin:10px 0 0 0;
	font-size:88%;
}
#musubi .cont{
	margin:5px 0 0 0;
	line-height:110%;
	padding:0 0 5px 0;
}
#musubi .right-clomun270{
	float:right;
	width:250px;
}
#musubi .left-clomun750{
	float:left;
	width:770px;
}
#musubi .right-clomun610{
	float:right;
	width:610px;
}
#musubi .left-clomun380{
	float:left;
	width:380px;
}
#musubi .right-clomun575{
	float:right;
	width:50%;
}
#musubi .left-clomun400{
	float:left;
	width:45%;
}
#musubi .onsen .mark,
#musubi .onsen .access{
	color:#23adc6;
}
#musubi .onsen .access{
	font-size:88%;
}
#musubi .onsen .ttl{
	margin:20px 0 0 0;
}
#musubi .onsen .sttl{
	background-color:#23adc6;
	margin:20px 0 10px 0;
}
#musubi .onsen .img_left{
	float:right;
	margin:0 0 0 10px;
}
#musubi .ps .mark{
	color:#a7629b;
}
#musubi .ps .sttl{
	background-color:#a7629b;
}
#musubi .rp ul.w_rp{
	margin:0 10px;
	padding:0;
	list-style:none;
}
#musubi .rp ul.w_rp li{
	float:left;
	margin:20px 10px;
	width:480px;
	min-height:320px;
}
#musubi .right-clomun330{
	float:right;
	width:330px;
	margin:33px 0 0 0;
}
#musubi .left-clomun665{
	float:left;
	width:665px;
}
#musubi .top-text-s{
	font-size:90%;
	text-align:center;
	letter-spacing:0;
}
#musubi .w-access{
	margin:80px 0;
}
#musubi .w-access img{
	width:100%;
	max-width:1024px;
}

#musubi .bread{
	font-size:90%;
	margin:10px 0 70px 0;
}
#musubi .bread a{
	text-decoration:underline;
}
#musubi .plan .txt{
	font-size:110%;
	line-height:180%;
}
#musubi .plan .pread{
	text-align:center;
	font-size:120%;
}
#musubi .plan .ptitle{
	text-align:center;
	font-weight:bold;
	font-size:190%;
	margin:20px 0 20px 0;
}
#musubi .plan .psttl{
	padding:5px 10px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:140%;
	margin:50px 0 0 0;
}
#musubi .plan .psttl.t-right{
	text-align:right;
}
#musubi .plan .pssttl{
	margin:20px 0 10px 0;
	text-align:left;
	font-size:130%;
	padding:8px 10px;
}
#musubi .plan .left-column580{
	float:left;
	width:580px;
}
#musubi .plan .right-column400{
	float:right;
	width:400px;
}
#musubi .price{
	background-image:url(http://f.tukiyama.jp/n-kankou/n/portal/images/musube_bg_qupon.png);
	width:1024px;
	height:307px;
	background-repeat:no-repeat;
	position:relative;
	margin:0 0 30px 0;
}
#musubi .price .price-txt{
	position:absolute;
	top:12px;
	left:520px;
}
#musubi .price .price-txt .ll{
	font-size:160%;
	text-decoration:underline;
	font-weight:bold;
}
#musubi .price .price-txt .ss{
	font-size:80%;
	line-height:140%;
	margin:10px 0 0 0;
}
#musubi ul.m_b10{
	line-height:130%;
}
#musubi ul.m_b10 li{
	margin:0 0 15px 0;
}
#musubi .f-s{
	font-size:90%;
	letter-spacing:0;
	margin:0 0 20px 0;
}
#musubi .mtop20{
	margin:20px 0 0 0;
}
#musubi .font-l{
	font-size:140%;
	font-weight:bold;
}
#musubi .right-column575{
	float:right;
	width:575px;
}
#musubi .left-column400{
	float:left;
	width:400px;
}
#musubi .right-column710{
	float:right;
	width:710px;
}
#musubi .left-column290{
	float:left;
	width:290px;
}


#musubi .phappy .pread,
#musubi .phappy .ptitle{
	color:#d84c4b;
}
#musubi .phappy .psttl{
	background-color:#d84c4b;
}
#musubi .phappy .pssttl{
	color:#d84c4b;
	background-color:#ffe4e4;
}
#musubi .phappy .price{
	border-top:5px solid #d84c4b;
	border-bottom:5px solid #d84c4b;
}


#musubi .pkanreki .pread,
#musubi .pkanreki .ptitle{
	color:#ea7110;
}
#musubi .pkanreki .psttl{
	background-color:#ea7110;
}
#musubi .pkanreki .pssttl{
	color:#ea7110;
	background-color:#fceee2;
}
#musubi .pkanreki .price{
	border-top:5px solid #ea7110;
	border-bottom:5px solid #ea7110;
}

#musubi .plove .pread,
#musubi .plove .ptitle{
	color:#f97abf;
}
#musubi .plove .psttl{
	background-color:#f97abf;
}
#musubi .plove .pssttl{
	color:#f11d90;
	background-color:#ffecf6;
}
#musubi .plove .price{
	border-top:5px solid #f97abf;
	border-bottom:5px solid #f97abf;
}


#musubi .phplove .pread,
#musubi .phplove .ptitle{
	color:#da4a98;
}
#musubi .phplove .psttl{
	background-color:#da4a98;
}
#musubi .phplove .pssttl{
	color:#da4a98;
	background-color:#f8e6f0;
}
#musubi .phplove .price{
	border-top:5px solid #da4a98;
	border-bottom:5px solid #da4a98;
}


#musubi .pongaeshi .pread,
#musubi .pongaeshi .ptitle{
	color:#9e62c9;
}
#musubi .pongaeshi .psttl{
	background-color:#9e62c9;
}
#musubi .pongaeshi .pssttl{
	color:#9e62c9;
	background-color:#f5edfb;
}
#musubi .pongaeshi .price{
	border-top:5px solid #9e62c9;
	border-bottom:5px solid #9e62c9;
}
#musubi .red{
	color:#F00;
	font-weight:bold;
}


#musubi .left-column570{
	width:570px;
	float:left;
}
#musubi .right-column380{
	width:380px;
	float:right;
}
#musubi a.ud{
	text-decoration:underline;
}
#musubi .plan ul.p3{
	margin:0 0 30px 0;
	padding:0;
	list-style:none;
}
#musubi .plan ul.p3 li{
	float:left;
	width:320px;
	margin:0 32px 0 0;
}
#musubi .plan ul.p3 li:last-child{
	margin:0;
}
#musubi .plan ul.p2{
	margin:0 0 30px 0;
	padding:0;
	list-style:none;
}
#musubi .plan ul.p2 li{
	float:left;
	width:495px;
	margin:0 34px 0 0;
}
#musubi .plan ul.p2 li:last-child{
	margin:0;
}
#musubi .photo .img_size,
#musubi .fl .img_size{
	width:235px;
	height:175px;
}
/* END #musubi */

#content .parts56 .section_wrap .img img {
	max-width:100%;
}
.midori .left-clomun {
	padding-right:16px;
}
.midori .right-clomun {
	padding-left:16px;
}
.wrap.natu {
	position:relative;
	width:900px;
	height:480px;
	vertical-align:top;
}
.wrap.natu h3 {
	position:absolute;
    right: 170px;
    top: 0;
	z-index:9999999;
	margin:0;
}
.wrap.natu p {
	position:absolute;
}
.wrap.natu .n1 {
	right: -30px;
	top: 70px;
	width: 526px;
	font-size:115%;
}
.wrap.natu .n2 {
	right: -45px;
	top: 280px;
	width: 225px;
}
.hana .section_wrap.right {
    padding-left: 24px;
	margin-bottom:0;
}
.hana .section_wrap .left-clomun {
    padding-right: 24px;
	position:relative;
}
.hana .section_wrap .right-clomun {
	position:relative;
}
.hana .section_wrap h3.ttl.natu {
    margin-bottom: 24px;
}
.hana .section_wrap h4 {
    margin-bottom: 24px;
}
.hana .section_wrap .left-clomun p.img,
.hana .section_wrap .right-clomun p.img {
	margin:0;
	position:absolute;
	bottom:0;
}
.tr {
	display: block !important;
	margin: -80px auto 120px;
	width: 500px;
}
.section_wrap ul {
	list-style:none;
	margin:0;
	width:100%;
	display: block;
}

#content ul.hana {
	display:table;
	table-layout:fixed;
	padding: 0 25px;
}
#content ul.hana li {
	display:table-cell;
	vertical-align:top;
	width:33.333%;
}
#content ul.hana li img {
	width:auto;
	max-width:auto;
}
#content ul.hana li > dl {
	margin:0 auto;
	width:263px;
}
#content ul.hana li > dl dt {
	margin:0 0 8px;
	font-size:200%;
	letter-spacing: -2px;
}
#content ul.hana li:first-child +li +li > dl dt {
	white-space:nowrap;
	text-indent: -16px;
}
#content ul.hana li > dl dd {
	margin:0 0 8px;
	text-align:left;
}

#content ul.hana li:first-child > dl {
	margin:0 auto 0 0;
}
#content ul.hana li:first-child +li +li > dl {
	margin:0 0 0 auto;
}

#content .wrapper.hana .title-clomun.left +.section_wrap.right {
	margin-bottom:0;
}




#content .section-.food1 {
	background: url('http://f.tukiyama.jp/n-kankou/n/portal/images/food_img01.jpg') no-repeat center 0;
	width:100%;
	height:648px;
	padding-top: 30px;
	margin:0;
}


#content .section-.food1 img,
#content .section-.food2 img,
#content .section-.food3 img,
#content .section-.food4 img,
#content .section-.food5 img{
	max-width:auto;
	width:auto;
}
#content .section-.food1 h3,
#content .section-.food1 h4,
#content .section-.food2 h3,
#content .section-.food3 h3{
	text-align:left;
}
#content .section-.food4 h3{
	text-align:right;
}
#content .section-.food1 h3 {
	margin:0 0 64px 200px;
}
#content .section-.food2 h3,
#content .section-.food3 h3 {
	margin:0 0 40px;
	text-align:center;
}



#content .section-.food2 p {
	position:static;
	line-height:170%;
}
#content .section-.food1 p {
	width:560px;
	top:120px;
	line-height:180%;
}
#content .section-.food2 p {
}
#content .section-.food2 .left_f2{
	float:left;
	width:575px;
	line-height:190%;
	margin:120px 0 0 0;
}
#content .section-.food2 .right_f2{
	float:right;
	width:390px;
	line-height:190%;
}

#content .section-.food3 p {
	width:400px;
	top:120px;
	line-height:190%;
}
#content .section-.food3 dl {
	position:absolute;
	top:270px;
	left:0;
	text-align:left;
	margin:0;
	font-size:120%;
}
#content .section-.food3 dl dt {
	font-weight:normal;
	margin-bottom:4px;
}
#content .section-.food3 dl dd {
	margin-left:0.5em;
}
#content .section-.food4{
	width:1100px;
	height:770px;
	margin:0;
}
	
#content .section-.food4 .daikon{
	top:0px;
	left:0;
	width:550px;
	position:absolute;
}
#content .section-.food4 .daikon p{
	width:230px;
	margin:20px 0 0 0;
}
#content .section-.food4 .uma{
	top:100px;
	left:620px;
	width:480px;
	position:absolute;
}
#content .section-.food4 .uma p{
	width:230px;
	margin:20px 0 0 0;
}
#content .section-.food4 .gyoujya{
	top:380px;
	left:0px;
	width:1000px;
	height:300px;
	position:absolute;
	background-image:url("http://f.tukiyama.jp/n-kankou/n/portal/images/food_imggyoujya.png");
	background-repeat:no-repeat;
	background-position:left top;
	padding:100px 0 0 420px;
}
#content .section-.food4 .gyoujya p{
	margin:20px 0 0 0;
}
#content .section-.food5{
	width:1000px;
	height:470px;
	background-image:url("http://f.tukiyama.jp/n-kankou/n/portal/images/food_imgsake.png");
	background-repeat:no-repeat;
	background-position:right top;
	padding:80px 600px 0 50px;
}
#content .section-.food5 p{
	margin:30px 0 0 0;
	width:450px;
	line-height:190%;
}

ul.food {
	list-style:none;
	margin-bottom: 72px;
	clear:both;
	table-layout:fixed;
}
ul.food li {
	list-style:none;
	margin:0;
	clear:both;
	display:table-cell;
	width:520px;
}
ul.food li .link .btn {
    background: rgba(0, 0, 0, 0);
    border-radius: 0;
    padding: 16px 8px;
    width: 90%;
	font-size:180%;
}
ul.food li a small {
	display:block;
	font-size:60%;
	margin-bottom:8px;
}
ul.food li .btn:hover {
	background:#EBEBEB;
}


.wrapper.rekishi .section_wrap {
    width: 100%;
}
.wrapper.rekishi .left-clomun,
.wrapper.rekishi .right-clomun {
	position:relative;
}
.wrapper.rekishi p.txt {
	font-size:115%;
}


.wrapper.rekishi .section_wrap.his1 .left-clomun {
    width: 400px;
}
.wrapper.rekishi .section_wrap.his1 .right-clomun {
    width: 715px;
}
.wrapper.rekishi .his1 h3 {
	margin:8px 0 40px;
}
.wrapper.rekishi .section_wrap.his1 .left-clomun p.img {
	position:absolute;
	bottom:0;
	margin:0;
}
.wrapper.rekishi .section_wrap.his1 .left-clomun p.img +p.txt {
	bottom: -48px;
	left: 2px;
	margin: 0;
	position: absolute;
	font-size:100%;
}


.wrapper.rekishi .section_wrap.his2 .left-clomun {
    width: 790px;
}
.wrapper.rekishi .section_wrap.his2 .right-clomun {
    width: 300px;
}
.wrapper.rekishi .his2 h3 {
	margin:40px 0;
}
.wrapper.rekishi .section_wrap.his2 .right-clomun .txt {
    line-height: 1.7;
}
 .his2 .tr {
    margin-top: -100px;
	width:100%;
}
 .his2 .tr ul {
	 display:table;
	 table-layout:fixed;
}
 .his2 .tr ul li {
	 display:table-cell;
}
 .his2 .tr ul li:first-child {
	 width:407px;
	 text-align:left;
}
 .his2 .tr ul li:first-child +li {
	 width:373px;
}
 .his2 .tr ul li:first-child +li +li {
	 width:308px;
	 text-align:right;
}
 .his2 .tr ul li p.img {
	 margin-bottom:0;
}
 .his2 .tr ul li p.txt {
	text-align:left;
	font-size:100%;
	line-height: 1.5;
}
 .his2 .tr ul li:first-child p.txt {
	 width:407px;
}
 .his2 .tr ul li:first-child +li p.txt {
	 width:373px;
	 margin-left:auto;
	 margin-right:auto;
}
 .his2 .tr ul li:first-child +li +li p.txt {
	 width:308px;
	 margin-left:auto;
}

 .wrapper .section_wrap.his3{
	 margin:0 0 150px 0;
 }

 .wrapper .section_wrap.his3 .inner {
	 margin-bottom:0;
}
 .wrapper .his3 h3 {
	 margin:8px 0 40px;
}
 .wrapper .his3 .left-clomun p.txt {
	 width:452px;
}

 .his3 .right-clomun > p.img {
    margin: 0 0 16px;
}
 .his3 .tr {
    margin: 0;
	width:100%;
}
 .his3 .tr ul {
	 display:table;
	 table-layout:fixed;
}
 .his3 .tr ul li {
	 display:table-cell;
	 position:relative;
}
 .his3 .tr ul li p.img {
	 margin:0;
}
 .his3 .tr ul li:first-child {
	width:345px;
}
 .his3 .tr ul li:first-child p.img {
	 text-align:left;
}
 .his3 .tr ul li:first-child +li {
	width:290px;
	margin-left:auto;
}
.his3 .left-clomun p.img {
	position:absolute;
	bottom:0;
	margin:0;
}
.his3 .left-clomun p.img +p.txt {
	bottom: -68px;
	left: 2px;
	margin: 0;
	position: absolute;
	font-size:100%;
	line-height:1.5;
}
.his3 .right-clomun p.txt {
	bottom: -46px;
	left: 6px;
	margin: 0;
	position: absolute;
	font-size:100%;
	width:280px;
}
.his3 .right-clomun li:first-child p.txt {
	left: 4px;
	bottom: -68px;
	width:335px;
}
.wrapper .link {
    margin: 0 0 0 auto;
    width: 85%;
	clear:both
}
.wrapper .btn {
	width:100%;
	padding:8px;
	border-radius:0;
	background:none;
}
#main1 .backto {
	margin:20px auto 80px auto;
	width:55%;
}
#main1 .backto .btn {
	background:#000000;
	padding:12px;
	color:#FFFFFF;
	font-size:120%;
	letter-spacing:0.3em;
	width:100%;
}
#main1 .backto .btn a:link{
	background-color:#000000;
	color:#FFFFFF;
}
#main1 .backto .btn a:hover{
	background-color:#666666;	
}


/******************  特集　体験スポット  *************************/
#exp{
	text-align:left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0;
	width:1104px;
	margin:0 auto;
}
#exp .large{
	font-size:120%;
	line-height:170%;
}
#exp p{
	margin:5px 0 20px 0;
}
#exp .m0{
	margin:0 0 20px 0;
}
#exp ul,
#exp ol{
	margin:5px 0 20px 20px;
}
#exp ul li,
#exp ol li{
	margin:0 0 5px 0;
}
#exp img{
	width:auto;
}
#exp .title{
	margin:-120px 0 0 0;

}
#exp .f_green{
	border:10px solid #def2bd;
	background-color:#fffae7;
	padding:40px;
	margin:150px 0 70px 0;
}
#exp .f_blue{
	border:10px solid #ceebf7;
	background-color:#fefaed;
	padding:40px;
	margin:150px 0 70px 0;
}
#exp .f_pink{
	border:10px solid #ffd7e4;
	background-color:#fffae7;
	padding:40px;
	margin:150px 0 70px 0;
}
#exp .left{
	float:left;
	width:500px;
}
#exp .right{
	float:right;
	width:500px;
}
#exp .left .img_left{
	float:left;
	margin:0 10px 10px 0;
}
#exp .subt{
	color:#FFFFFF;
	margin:0px 0 10px 0;
	padding:2px 15px 1px 15px;
	font-size:120%;
}
#exp .green{
	background-color:#86c21c;
	border-radius:3px;
}
#exp .blue{
	background-color:#44aff3;
	border-radius:3px;
}
#exp .pink{
	background-color:#ff88b3;
	border-radius:3px;
}
#exp .text{
	text-align:center;
	padding:10px 0 20px 0;
	margin:0 0 30px 0;
}
#exp .b_green{
	border-bottom:5px dotted #86c21c;
}
#exp .b_blue{
	border-bottom:5px dotted #44aff3;
}
#exp .b_pink{
	border-bottom:5px dotted #ff88b3;
}
#exp .center{
	text-align:center;
}

/*********** さくら巡り ***************/
#sakura{
	text-align:left;
	width:1105px;
	margin:0 auto;
	font-size:110%;
	line-height:170%;
}
#sakura img{
	width:auto;
}
#sakura h3{
	margin:50px 0 0 0;
}
#sakura h4{
	margin:20px 0 5px 0;
}
#sakura .left_box{
	float:left;
	width:530px;
}
#sakura .right_box{
	float:right;
	width:530px;
}
#sakura dl{
	margin:0 0 20px 0;
	padding:0;
	letter-spacing:0;
}
#sakura dt{
	float:left;
	width:330px;
}
#sakura dd{
	padding:0 0 0 330px;
}
#sakura dd p{
	min-height:173px;
}
#sakura .sakura-tb{
	border:1px solid #999;
	border-collapse:collapse;
	width:1100px;
	margin:40px 0;
}
#sakura .sakura-tb td{
	padding:5px;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
}
#sakura .sakura-tb th{
	padding:5px;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	text-align:center;
	font-weight:normal;
	background-color:#FFE4EC;
}
#sakura .sakura-tb .w1{
	width:40px;
	text-align:center;
}
#sakura .sakura-tb .w2{
	width:170px;
}
#sakura .sakura-tb .w3{
	width:220px;
}
#sakura .syousai a{
	border:1px solid #666666;
	margin:0;
	text-align:center;
	padding:3px;
	display:block;
	width:100%;
	text-decoration:none;
}
#sakura .syousai a:hover{
	background-color:#ffe4ec;
	border:1px solid #f4bbcc;
	color:#000000;
}
#sakura .ttl_bgp{
	background-color:#eab2bd;
	color:#FFFFFF;
	text-align:center;
	font-size:120%;
	padding:5px 0;
	border-radius:2px;
	margin:0 0 15px 0;
}
#sakura .img_left{
	float:left;
	margin:0 10px 10px 0;
}
#sakura .bicycle_box{
	background-image:URL("http://f.tukiyama.jp/n-kankou/n/portal/images/sakura_bgbicycle.png");
	background-repeat:no-repeat;
	width:1105px;
	height:360px;
	position:relative;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0;
	font-size:105%;
	font-weight:bold;
	margin:30px 0 0 0;
}
#sakura .bicycle_box .bicy{
	position:absolute;
	top:80px;
	left:45px;
}
#sakura .bicycle_box .bicy ul{
	float:left;
	width:320px;
	margin:0;
	padding:0 0 0 50px;
}
#sakura .bicycle_box .taxi{
	position:absolute;
	top:80px;
	left:750px;
}
#sakura .bicycle_box .taxi ul{
	margin:0;
	padding:0 0 0 20px;
}
#sakura .bicycle_box .bicy .ttl,
#sakura .bicycle_box .taxi .ttl{
	color:#079C0E;
	font-size:160%;
	font-weight:bold;
	margin:0 0 5px 0;
}


/*********** 特集　黒獅子**************************/
#kuroshishi{
	text-align:left;
	width:1024px;
	margin:0 auto;
	font-size:120%;
	line-height:170%;
}
#kuroshishi img,
#main1 .parts143 h3 img{
	width:auto;
}
#main1 .parts143{
	text-align:left;
}
#kuroshishi h3{
	margin:100px 0 0 0;
}
#kuroshishi h4{
	margin:20px 0 5px 0;
}
#kuroshishi .tx_center{
	text-align:center;
}

#main1 .parts141 .kiji_contents{
	text-align:left;
	margin:0 0 0 30px;
}
#main1 .parts141 .kiji_contents a{
	text-decoration:underline;
}
#main1 .parts141 .kiji_contents h3{
	font-weight:normal;
	font-size:120%;
}
#main1 .parts141 .kiji_contents .kiji_member{
	font-size:90%;
	margin:0 15px;
	color:#666;
}
#main1 .parts141 .kiji_contents .kiji_date{
	margin:0 15px 0 0;
}
#kuroshishi .img_right{
	float:right;
	margin:0 0 15px 15px;
}
#kuroshishi .img_left{
	float:left;
	margin:0 15px 15px 0;
}
#kuroshishi ul.list3{
	margin:10px 0 20px 0;
	padding:0;
}
#kuroshishi ul.list3 li{
	float:left;
	width:300px;
	margin:0 20px;
	min-height:550px;
	list-style:none;
}
#kuroshishi .kuro_contents{
	width:100%;
	/*border-bottom:1px dotted #666666;*/
}
#kuroshishi .kuro_contents .kiji_image{
	padding:0 0 20px 0;
	text-align:center;
}
#kuroshishi .kuro_contents .kiji_body{
	font-size:90%;
	letter-spacing:0;
	line-height:150%;
	min-height:370px;
}
#kuroshishi .kuro_contents .reitai{
}
#kuroshishi .kuro_contents .photo{
}
#kuroshishi .kuro_contents .kiji_body h3{
	text-align:center;
}
#kuroshishi .kuro_contents .kiji_body h3.temp_name{
	font-size:130%;
}
#kuroshishi .kuro_contents .kiji_body h3 .temp_kana{
	font-weight:normal;
	font-size:70%;
}
#kuroshishi .kuro_contents .kiji_body h3{
	margin:0 0 10px 0;
}


/* parts146:黒獅子一覧
   parts149:ながい花回廊
   parts156:ながい花回廊新着一覧　　　*/

.parts146,
.parts149,
.parts156{
    margin: 0 auto;
    text-align: left;
    width: 1024px;
}
.parts146 .kiji_contents,
.parts149 .kiji_contents,
.parts156 .kiji_contents{
    border-bottom: none;
    display: block;
    float: left;
    margin: 0;
    min-height:260px;
    padding: 16px;
    width: 20%;
	position: relative;
}
.parts146 .kiji_image,
.parts149 .kiji_image,
.parts156 .kiji_image{
    border: 1px solid #f0f0f0;
    display: block;
    height: 126px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}
.parts146 table,
.parts149 table,
.parts156 table{
    margin: 0;
    padding: 0;
    width: 220px;
}
.parts146 table td,
.parts149 table td,
.parts156 table td{
	text-align:center;
	vertical-align:middle;
}
#content .parts146 .kiji_image img,
#content .parts149 .kiji_image img,
#content .parts156 .kiji_image img{
/*    max-width: initial;
    width: auto;*/
    min-height: 126px;
    margin-left: 0;
    margin-top: 0;
}
.parts146 .kiji_body,
.parts149 .kiji_body,
.parts156 .kiji_body{
    display: block;
    font-size: 140%;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
.parts146 h3,
.parts149 h3,
.parts156 h3{
    font-size: 80%;
    letter-spacing: 0;
    line-height: 1.4;
    margin: 4px 0;
    padding: 0;
		font-weight:normal;
    text-align: center;
}
.parts146 h3 a,
.parts146 h3 a:link,
.parts146 h3 a:active,
.parts146 h3 a:visited,
.parts149 h3 a,
.parts149 h3 a:link,
.parts149 h3 a:active,
.parts149 h3 a:visited,
.parts156 h3 a,
.parts156 h3 a:link,
.parts156 h3 a:active,
.parts156 h3 a:visited{
	text-decoration:none;
}
.parts146 p,
.parts149 p,
.parts156 p{
    display: none;
    font-size: 86%;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
}
.parts146 .kiji_date,
.parts149 .kiji_date,
.parts156 .kiji_date{
    font-size: 70%;
		color:#777777;
    letter-spacing: 0;
    margin: 4px;
    padding: 0;
    text-align:center;
}
.parts146 .kiji_more,
.parts149 .kiji_more,
.parts156 .kiji_more{
	font-size:100%;
	margin: 0;
	padding: 0;
}
.parts146 .links,
.parts156 .links{
	color:#777777;
	line-height:25px;
	margin:3px 5px 0px 0px;
	padding:0;
	text-align:right;
	font-size:110%;
	clear:both;
}
.parts149 .links{
	display:none;
}

/*
#kuroshishi .kuro_contents{
	width:1105px;
	clear:both;
	margin:20px 0 0 0;
	padding:0 0 20px 0;
	border-bottom:1px dotted #666666;
}
#kuroshishi .kuro_contents .kiji_image{
	float:left;
	width:250px;
	padding:0 20px 0 0;
}
#kuroshishi .kuro_contents .kiji_body{
	float:right;
	width:835px;
	font-size:90%;
	letter-spacing:0;
	line-height:150%;
}
#kuroshishi .kuro_contents .kiji_body h3.temp_name{
	float:left;
}
#kuroshishi .kuro_contents .kiji_body h3 .temp_kana{
	font-weight:normal;
	font-size:60%;
}
#kuroshishi .kuro_contents .kiji_body h3{
	clear:both;
	margin:0 0 10px 0;
	width:100%;
}

*/
#kuroshishi .wrap{
	width:1024px;
	margin:0 0 30px 0;
}
#main1 .parts141 .links{
	display:none;
}
#kuroshishi .m15{
	margin:15px 0;
}
#kuroshishi .left_box{
	width:500px;
	float:left;
}
#kuroshishi .right_box{
	width:500;
	float:right;
}
.kuro_bd{
	border-collapse:collapse;
	width:500px;
	font-size:85%;
	font-weight:lighter;
}
.kuro_bd th{
	background-color:#f2f2f2;
	padding:5px 0 5px 10px;
	text-align:left;
	border-top:2px solid #000000;
	border-bottom:2px solid #000000;
}
.kuro_bd td{
	padding:5px;
	text-align:left;
	border-bottom:1px solid #999999;
}
.kuro_bd .w1{
	width:30px;
	text-align:center;
}
.kuro_bd .w2{
	width:90px;
}
.kuro_bd .w3{
	width:120px;
}
.kuro_bd .w4{
	width:230px;
}

#kuroshishi .fes{
	position:relative;
	width:1024px;
	height:303px;
	margin:100px 0 30px 0;
}
#kuroshishi .fes .fes_text{
	position:absolute;
	top:45px;
	left:500px;
	color:#FFFFFF;
	font-size:18px;
}
@media all and (-ms-high-contrast: none) {
	/* for IE */
	#kuroshishi .fes .fes_text{
		left:480px;
	}
}
#kuroshishi .fes .fes_title{
	font-size:38px;
	margin:0 0 30px 0;
}
#kuroshishi .fes .fes_date{
	font-size:26px;
	font-weight:bold;
	margin:0 0 10px 0;
}
#kuroshishi .fes .fes_time{
	font-size:26px;
	font-weight:bold;
	margin:0 0 20px 0;
}
#kuroshishi .fes .fes_times{
	margin:0 0 0 20px;
}
.parts144{
	text-align:right;
}
.parts144 a{
	text-decoration:underline;
}
#kuroshishi .bt_syousai a{
	
}

/***************  特集ながいの花 ***************************/
#fl img{
	width:auto;
}
#fl .inner{
	margin:80px 0 0 0;
	clear:both;
}
#fl .inner h3{
	font-size:30px;
}
#fl .left-clomun{
	padding:0;
	width:50%;
}
#fl .right-clomun{
	padding:0;
	width:50%;
}
#fl h2{
	margin:100px 0 10px 0;
	padding:0;
	text-align:left;
}

#fl .left-clomun p,
#fl .right-clomun p{
	text-align:left;
	font-size:110%;
	line-height:170%;
	margin:20px 0 0 0;
}
#fl ul.hana{
	margin:100px 0 0 0;
}
#fl .syousai a{
	margin:15px auto 0 auto;
	width:320px;
	display:block;
	padding:8px 0;
	background-color:#f2f2f2;
	border:1px solid #CCCCCC;
}
#fl .syousai a:hover{
	text-decoration:none;
}
#fl ul.list{
	margin:10px 0 0 20px;
	padding:0;
	list-style:disc;
	text-align:left;
}
#fl ul.list li{
	float:left;
	width:200px;
}
#fl ul.list1{
	margin:10px 0 0 20px;
	padding:0;
	list-style:disc;
	text-align:left;
}
#fl ul.list a,
#fl ul.list1 a{
	text-decoration:underline;
}
#fl .news-list{
	text-align:right;
	padding:8px 15px;
	border:1px solid #000000;
	border-left:none;
	border-right:none;
}
.forall a{
	text-decoration:none;
}
.forall a:hover{
	text-decoration:none;
}
	


/******** parts91  お知らせリスト
          parts129 旅行会社の皆様へ  **********************/

.parts81,
.parts129{
    margin: 30px 50px 0;
    text-align: left;
}
.parts81 .kiji_contents h3,
.parts129 .kiji_contents h3{
    font-size: 110%;
    font-weight: normal;
}
.parts81 .kiji_contents h3 a,
.parts129 .kiji_contents h3 a {
    text-decoration: underline;
}
.parts81 .kiji_contents .kiji_date,
.parts128 .kiji_contents .kiji_date {
    padding: 0 10px 0 0;
}
.parts81 .links,
.parts129 .links {
    margin: 20px 0 30px;
    text-align: right;
}



/******* 開花状況 ****************/
/* parts101 album
------------------------------------- */

#sakura .sakura_news{
	background-image:URL("http://f.tukiyama.jp/n-kankou/n/portal/images/bg_psrts101.png");
	width:1105px;
	clear:both;
	margin:30px 0;
	padding:30px 35px 30px 45px;
	border:1px solid #f4d0d7;
}
#sakura .parts101 .kiji_contents{
	float:left;
	width:190px;
	margin:0px 14px 0px 0px;
	padding:0px;
	overflow:hidden;
}
#sakura .parts101 .kiji_contents .kiji_body p{
	display:none;
}
#sakura .parts101 .kiji_contents .kiji_date{
	font-size:12px;
	text-align:center;
}
#sakura .parts101 .kiji_contents .kiji_image{
	text-align:center;
	width:190px;
	height:140px;
	overflow:hidden;
}
#sakura .parts101 .kiji_contents .kiji_body h3{
	font-size:100%;
	margin:0;
	padding:5px 0;
	text-align:center;
}
#sakura .parts101 .kiji_contents .kiji_image table{
	width:190px;
}
#sakura .parts101 .kiji_contents .kiji_image table tr{
	background-color:#fff8f5;
}
#sakura .sakura_kaika{
	width:1025px;
}
#sakura .parts102 .ttl{
	float:left;
}
#sakura .parts102 .all{
	float:right;
	padding:0 19px 0 0;
}
#sakura .parts101 .links{
	display:none;
}

/********** 春のトレッキング****************/
#sp_tre{
	width:1105px;
	text-align:left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:110%;
	letter-spacing:0;
	line-height:160%;
}
#sp_tre p{
	text-align: justify;
}
#content #main1 #sp_tre img{
	width:auto;
}
#sp_tre .img_left{
	float:left;
	margin:0 25px 15px 0;
}
#sp_tre .img_right{
	float:right;
	margin:0 0 15px 25px;
}
#sp_tre .area{
	background-color:#eee4db;
	padding:25px 25px 0 25px;
	width:1105px;
	float:left;
	margin:50px 0 0 0;
}
#sp_tre .area h2{
	border-radius:10px;
	background-color:#9dbd1b;
	text-align:center;
	padding:15px 0;
	margin:0 0 10px 0;
}
#sp_tre .area h3{
	margin:20px 0 50px 0;
	text-align:center;
}
#sp_tre .area h3.osusume{
	margin:0 0 10px 0;
	text-align:center;
}
#sp_tre .bd_table{
	border:1px solid #CCCCCC;
}
#sp_tre .bd_table td{
	border-bottom:1px solid #CCCCCC;
	padding:5px;
}
#sp_tre .bd_table th{
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	text-align:center;
	padding:5px;
}
#sp_tre .wbox{
	width:1055px;
	background-color:#FFFFFF;
	padding:25px;
	border-radius:10px;
	margin:0 0 25px 0;
}
#sp_tre .all{
	clear:both;
	margin:10px 0 50px 0;
}
#sp_tre .all_l{
	clear:both;
	margin:10px 0 0px 0;
}
#sp_tre .sansai{
	position:relative;
}
#sp_tre .sansai p{
	position:absolute;
	top:160px;
	left:280px;
}
#sp_tre .left_box{
	width:480px;
	float:left;
}
#sp_tre .right_box{
	width:480px;
	float:right;
}
#sp_tre .left_box img,
#sp_tre .right_box img{
	margin:0 0 5px 0;
}
#sp_tre h4{
	padding:15px 0;
	_zoom: 1;  
	overflow: hidden; 
	text-align:center;
	border-bottom:1px solid #614e3c;
	margin:0 0 10px 0;
	color:#614e3c;
	font-size:200%;
	font-weight:normal;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.left590{
	float:left;
	width:590px;
}
.right350{
	float:right;
	width:350px;
}
#sp_tre .border{
	padding:15px;
	border:1px solid #CCCCCC;
	margin:20px 0 0 0;
	text-align:center;
}


/****** 特集　編集者 ***************/
#sp_editer{
	margin:100px 0 150px 0;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
	padding:20px 50px;
	text-align:left;
}
#sp_editer h3{
	padding:10px 0 20px 0;
	margin:0;
	letter-spacing:10px;
}
#sp_editer dl{
	margin:0;
	padding:0;
}
#sp_editer dt{
	float:left;
	width:200px;
}
#sp_editer dt p{
	border-radius:50%;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
#sp_editer dd{
	padding:0 0 0 220px;
}
#sp_editer .name{
	font-size:120%;
	margin:0px 0 10px 0;
}



	
/******* 会員募集について*********/

#plan_box{
	margin:30px 75px 20px 75px;
	font-size:110%;
	text-align:left;
}
#plan_box .title{
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size:180%;
	line-height:120%;
	padding:15px;
}
#plan_box .dp{
	width:100%;
	font-size:90%;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	margin:0 0 10px 0;
}
#plan_box h3{
	margin:60px 0 10px 0;
}
.p_detail{
	margin:0 0 20px 0;
	font-size:90%;
}
.p_detail .w1{
	width:120px;
	text-align:center;
}
.p_detail .w2{
	width:120px;
	padding:8px 0 8px 5px; 
}
.p_detail th{
	border-bottom:1px dotted #666666;
	padding:8px 0;
	vertical-align:top;
}
.p_detail td{
	border-bottom:1px dotted #666666;
	padding:8px 0;
	vertical-align:top;
}
.plan_box h4{
	margin:40px 0 10px 0;
}
#plan_box .wrap_map{
	width:100%;
	margin:0 0 20px 0;
}
#plan_box .bd{
	border:1px solid #666666;
	padding:20px;
}
#plan_box .cl{
	clear:both;
}
.bt_backpage{
	text-align:center;
	margin:60px 0;
}
#plan_box ul.list20 li{
	margin-bottom:20px;
	margin-left:30px;
}
#plan_box .bd_table{
	border:1px solid #999999;
}
#plan_box .bd_table th{
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
	padding:8px;
	text-align:center;
	background-color:#FBF6DA;
	width:120px;
}
#plan_box .bd_table td{
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
	padding:8px;
	vertical-align:top;
}
#plan_box .bd_table .w1{
	width:360px;
}
.parts107{
	width:1000px;
	margin:0 auto;
	padding:0;
	font-size:110%;
	text-align:left;
}
.parts107 .contact_contents{
	margin:0px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	clear:both;
}
.parts107 .contact_form li{
	display:inline-table;
	margin:0px 0px 8px 0px;
	padding:8px 0 0 0;
	border-top:1px dotted #999999;
	width:920px;
}
.parts107 .contact_index,
.parts107 .contact_body,
.parts107 .contact_submit{
	float:left;
}
.parts107 .contact_index{
	text-align:left;
	width:250px;
	line-height:150%;
	font-size:93%;
	color:#000000;
	min-height: 1px;
	padding:2px 0 0 20px;
}
.parts107 .contact_body{
	padding:0px 0px 0px 10px;
	width:600px;
}
.parts107 .contact_body input,
.parts107 .contact_body textarea{
	border:1px solid #B7B8B8;
	padding:4px;
	margin:0px 0px 0px 0px;
	font-size:100%;
}
.parts107 .contact_body textarea{
	margin:0px 0px 0px 0px;
	width:375px;
}
.parts107 .contact_body select{
	border:1px solid #B7B8B8;
	padding:2px;
	font-size:100%;
}
.parts107 .contact_body option{
	line-height:150%;
	padding:0px 5px;
}
.parts107 .contact_body_comment{
	font-size:12px;
}
.parts107 .contact_body_needs{
	font-size:12px;
	color:#CC0000;
}
.parts107 .contact_submit{
	margin:0px 0px 0px 10px;
	padding:6px 0px;
	width: 430px;
}
.parts107 .contact_ssl{
	margin:20px 0px 0px 90px;
	padding:0px 0px;
	line-height:150%;
	font-size:12px;
}
#content .parts107 .contact_ssl img{
	margin:0px 0px 5px 0px;
	padding:0px 0px;
	width:auto;
}
.parts107 .contact_text{
	margin:10px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}
.parts107 .formBtn{
	font-size:20px;
	letter-spacing:5px;
	width:350px;
	text-align:center;
	line-height:200%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000000;
}
.parts107 img,
#plan_box img{
	width:auto;
}

.parts109 .forall{
	margin:0 67px 0 0;
}

/******** このサイトについて *******************/
#content .parts108{
	text-align:left;
	font-size:110%;
	margin:0;
}
#content .parts108 img{
	width:auto;
}
#content .parts108 ol li,
#content .parts108 ul li{
	margin-bottom:10px;
}
#content .parts108 h3{
	margin:50px 0 10px 0;
}


/* 2016.03.30  add
------------------------------------- */
.parts53.extension .bx-wrapper .bx-viewport {
	
}
.parts53.extension .bx-wrapper .bx-viewport {
    border: none;
    box-shadow: none;
    left: 0;
}
.parts53.extension .bx-controls-direction {
	display:none;
}

.parts52.extension {}
.parts52.extension ul,
.parts52.extension ol {
	margin:0;
	list-style:none;
}
#article-list .article-body > li {
    margin-bottom: 32px;
}
#article-list .article-body ol > li {
    padding: 16px 0;
    width: 540px;
    border-bottom: 2px solid #000;
    border-top: 2px solid #000;
    float: right;
}
#article-list .article-body ol > li.thumbnail {
	margin-bottom:0;
    padding: 0;
    height: 205px;
    width: 220px;
    border: none;
    float: left;
}
#article-list .article-body ol > li.thumbnail .no-photo {
	display:block;
	border:2px solid #ccc;
}
#article-list .article-body ol > li.contents {

}
#article-list .article-body ol > li.contents h3 {
    line-height: 1.4;
    margin: 0 0 16px;
    text-align: left;
}
#article-list .article-body ol > li.contents h4 {
    text-align: left;
}
#article-list .article-body ol > li.contents p {
    line-height: 1.8;
    margin: 0;
    text-align: left;
}
#article-list .article-body ol > li.links {
    border-top: none;
    padding: 10px 0;
}




	

/* Media Queries for Smart Phone
------------------------------------- */
@media screen and (max-width: 1300px) {
}
@media screen and (max-width: 1040px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 788px) {
}
@media screen and (max-width: 660px) {
}
@media screen and (max-width: 500px) { 
}
@media screen and (max-width: 380px) {
}
@media screen and (max-width: 340px) {
}





/* Adjust for old site
------------------------------------- */
#kiji .hana_table{
	border-top:1px solid #CD5574;
	border-left:1px solid #CD5574;
	margin:10px 0;
}

#kiji .hana_table th{
	font-weight:normal;
	text-align:center;
	padding:8px;
	background-color:#ffebf0;
	width:150px;
	border-right:1px solid #CD5574;
	color:#cd5574;
	border-bottom:1px solid #CD5574;
}

#kiji .hana_table td{
	border-bottom:1px solid #CD5574;
	border-right:1px solid #CD5574;
	padding:8px 10px;
	width:500px;
}

#kiji .machi_table{
	border-top:1px solid #BB7837;
	border-left:1px solid #BB7837;
	margin:10px 0;
}

#kiji .machi_table th{
	font-weight:normal;
	text-align:center;
	padding:8px;
	background-color:#fcf1d3;
	width:150px;
	border-right:1px solid #BB7837;
	color:#bb7837;
	border-bottom:1px solid #BB7837;
}

#kiji .machi_table td{
	border-bottom:1px solid #BB7837;
	border-right:1px solid #BB7837;
	padding:8px 10px;
	width:500px;
}


#kiji .ayame_table{
	border-top:1px solid #660066;
	border-left:1px solid #660066;
	margin:10px 0;
}

#kiji .ayame_table th{
	font-weight:normal;
	text-align:center;
	padding:8px;
	background-color:#f2f2f2;
	width:150px;
	border-right:1px solid #660066;
	color:#606;
	border-bottom:1px solid #660066;
}

#kiji .ayame_table td{
	border-bottom:1px solid #660066;
	border-right:1px solid #660066;
	padding:8px 10px;
}

#kiji .water_table{
	border-top:1px solid #0374A5;
	border-left:1px solid #0374A5;
	margin:10px 0;
}

#kiji .water_table th{
	font-weight:normal;
	text-align:center;
	padding:8px;
	background-color:#d4ebf5;
	width:150px;
	border-right:1px solid #0374A5;
	color:#0374a5;
	border-bottom:1px solid #0374A5;
}

#kiji .water_table td{
	border-bottom:1px solid #0374A5;
	border-right:1px solid #0374A5;
	padding:8px 10px;
	width:500px;
}
#kiji .water_table2{
	border-top:1px solid #0374A5;
	border-left:1px solid #0374A5;
	margin:10px 0;
}

#kiji .water_table2 th{
	font-weight:normal;
	text-align:center;
	padding:8px;
	background-color:#d4ebf5;
	width:150px;
	border-right:1px solid #0374A5;
	color:#0374a5;
	border-bottom:1px solid #0374A5;
}

#kiji .water_table2 td{
	border-bottom:1px solid #0374A5;
	border-right:1px solid #0374A5;
	padding:8px 10px;
}
.page_fmenu {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin: 30px 0 20px;
    padding: 7px;
    text-align: center;
}
.page_fmenu {
	color:#508bd4;
}



//--------------------------------------------------------------------------//
//
//    [ Kumo-no-mine  Ikutu-kuzurete  Tuki-no-yama. ]
//
//       System by tukiyama.  Powered by samidare.
//       Development by team-tukiyama.
//       Copyright (C) fulusato Project. All Rights Reserved.
//
//--------------------------------------------------------------------------//